/*
 * Font Import
 * --------------------------------------------------
 */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

/*
 * Resets
 * --------------------------------------------------
 */

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

.page-header {
	margin-top: 0px;
}

.container {
	width: 970px;
	max-width: 100% !important;
}
/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	color: #636363;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	background: url(../img/header-bg.jpg) top left repeat-x #fff;
	margin-bottom: 75px;
}

footer {
	width: 100%;
	height: 75px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: #ffa500;
	padding: 15px;
}

h1, h2, h3, h4 {
	margin-top: 0px;
	color: #ffa500;
}

a {
	color: #636363;
}

a:hover, a:focus {
	color: #ffa500;
	text-decoration: none;
}

/*
 * Header
 * --------------------------------------------------
 */

.logo-wrapper {
	margin-top: 50px;
	margin-bottom: 15px;
}

.site-title {
	color: #fff;
	font-weight: bold;
	font-family: 'Calibri', sans-serif;
	text-transform: uppercase;
	font-size: 4em;
}

.nav-wrapper {
	margin-bottom: 10px;
}

.primary-nav {
	text-align: right;
}

.primary-nav li {
	text-align: center;
	background-color: #000;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	display: inline-block;
}

.primary-nav li a {
	color: #fff;
	padding-left: 25px;
	padding-right: 25px;
}

.primary-nav li.active, .primary-nav li:hover, .primary-nav li:focus {
	/*background-color: #4d3866;*/
	background-color: #e69500;
}

.header-text h3 {
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	color: #fff;
}

/*
 * Body
 * --------------------------------------------------
 */

.main-banner {
	border: 10px solid #000;
	max-width: 100%;
	height: auto;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

/*
 * Footer
 * --------------------------------------------------
 */

.footer-nav {
	margin-bottom: 15px;
}

.footer-nav li {
	display: inline-block;
	border-right: 1px solid #fff;
}

.footer-nav li a {
	color: #fff;
	padding: 0px 10px;
	font-size: 13px;
	font-weight: 700; 
}

.footer-nav li:last-child {
	border: none;
}

.copyright {
	display: inline-block;
	padding: 0px 10px;
	color: #4d3866;
	font-size: 12px;
	line-height: 16px;
	border-right: 1px solid #4d3866;
}

.copyright a {
	color: #4d3866;
}

.copyright:last-child {
	border: none;
}

/*
 * Forms
 * --------------------------------------------------
 */

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea {
	width: 100%;
	margin-bottom: 5px;
	padding: 5px 10px;
	/*border: 2px solid #5f497a;*/
	border: 2px solid #ffc14d;
	border-radius: 3px;
}

.wpcf7 input[type="submit"] {
	border: 2px solid #ffc14d;
	border-radius: 3px;
	background: transparent;
	padding: 15px 25px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	color: #ffc14d;
}

.wpcf7 input[type="submit"]:hover {
	border: 2px solid #ffc14d;
	background-color: #ffc14d;
	color: #fff;
}